/****** Style Star Rating Widget *****/
.rating {
  border: none;
  float: right; }

.rating > input {
  display: none; }

.rating > label:before {
  margin: 5px 0;
  font-size: 1.25em;
  font-family: 'Material Icons';
  display: inline-block;
  content: "grade"; }

.rating > .half:before {
  content: "star_half";
  position: absolute;
  width: 0.5em;
  overflow: hidden; }

.rating > label {
  color: #ddd;
  float: right; }
/***** CSS Magic to Highlight Stars on Hover *****/
.rating > input:checked ~ label, .rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label {
  /* show gold star when clicked */
  /* hover current star */
  color: #ffd700; }
/* hover previous stars in list */
.rating > input:checked + label:hover, .rating > input:checked ~ label:hover, .rating > label:hover ~ input:checked ~ label, .rating > input:checked ~ label:hover ~ label {
  /* hover current star when changing rating */
  /* lighten current selection */
  color: #ffed85; }

#bewertung .row > label {
  float: left;
  line-height: 45px;
  font-weight: 400; }

small .rating > label:before {
  font-size: 88%;
  vertical-align: top; }

#bewertung .row {
  margin-bottom: 0; }

#rating .alert {
  position: absolute;
  top: 30%;
  background: white;
  width: 85%;
  color: #6a6c63;
  border: 1px solid #6a6c63; }

#rating-form-container {
  height: 0;
  overflow: hidden;
  max-height: 100%;
  transition: height 1s ease; }

#rating-form-container.show {
  height: 638px; }

#rating ul.fail {
  opacity: 0.25; }

.bewertung i {
  color: lightgrey; }

rating-form-container .bewertung i {
  color: lightgrey; }

#bewertung .alert.alert-basic {
  position: relative;
  width: 100%;
  font-size: 110%; }
